BODY{
scrollbar-face-color:#200080;
scrollbar-arrow-color:white;
scrollbar-track-color:#EEEEEE;
scrollbar-shadow-color:'';
scrollbar-highlight-color:'2000C0';
scrollbar-3dlight-color:'2000FF';
scrollbar-darkshadow-Color:'200020';
}
#ss { background-color:#FFFFFF;border:solid 1px #AAAAAA;font:bold 11px verdana,sans;color:#757786 }

a {font-weight:bold;text-decoration:none;font:Tahoma;color:#000079;}
  a:hover {text-decoration:underline;}
.toplink, .toplink a:link, .toplink a:visited { font:16px tahoma,sans;font-size: 16px;text-decoration:none;color:#ffffff;font-weight:bold; }
.toplink a:hover { text-decoration:underline; }
.referrers {padding:0; border-width:0; margin:0; font-weight : regular; font-face : Tahoma; font-size : 11px}
.tah10 a:hover { text-decoration:underline; }.tah11,a.tah11:link, a.tah11:visited  { font:14px tahoma,sans;font-size:14px;font-weight:bold;text-decoration:none;color:#1F61C3; }a.tah11:hover { text-decoration:underline;color:black; }

.menuskin{
position:absolute;
width:165px;
background-color:menu;
border:2px solid black;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
visibility:hidden;
}

.menuskin a{
text-decoration:none;
color:black;
padding-left:10px;
padding-right:10px;
}

#mouseoverstyle{
background-color:highlight;
}

#mouseoverstyle a{
color:white;
}


